/* --------------------------------------------------
 * Header
 * -------------------------------------------------- */
/* BG : Pink */
/*
#header-nav-secondary {
	background: #ff286e;
	background: -webkit-linear-gradient(left,  #ff286e 0%,#ff5676 100%);
	background: linear-gradient(to right,  #ff286e 0%,#ff5676 100%);
}
*/

/* BG : Pink and Red */
/*
#header-nav-secondary {
	background: #ff286e;
	background: -webkit-linear-gradient(left,  #ff286e 0%,#FF0000 100%);
	background: linear-gradient(to right,  #ff286e 0%,#FF0000 100%);
}
*/

/* BG : Yellow */
/*
#header-nav-secondary {
	background: #ffff00;
	background: -webkit-linear-gradient(left,  #ffd138 0%,#FFFF00 100%);
	background: linear-gradient(to right,  #ffd138 0%,#FFFF00 100%);
}
*/

/* BG : Red */
/*
#header-nav-secondary {
background: #FE0000;
	background: -webkit-linear-gradient(left,  #EF3535 0%,#FE0000 100%);
	background: linear-gradient(to right,  #EF3535 0%,#FE0000 100%);
}
*/

/* BG : Rainbow */
/*
#header-nav-secondary {
	background: #000000;
	background: -webkit-linear-gradient(left,  #000000 0%,#333333 100%);
	background: linear-gradient(to right,  #000000 0%,#333333 100%);
}
*/

/* --------------------------------------------------
 * Menu
 * -------------------------------------------------- */
/* Menu : Yellow */
/*
#main-menu ul li a::before,
#block-menu-secondary-menu ul li a::before,
#drawer-menu ul li a::before {
	background-position: top 0px left -48px;
}

#main-menu ul li a { color: #000; }

#main-menu ul li:hover { background: #FBC700; }

.menu-news-all::before { background: url(images/yellow/ico-news-all-yellow.png) no-repeat; }
.menu-race::before { background: url(images/yellow/ico-news-race-yellow.png) no-repeat; }
.menu-products::before { background: url(images/yellow/ico-news-products-yellow.png) no-repeat; }
.menu-impression::before { background: url(images/yellow/ico-news-impression-yellow.png) no-repeat; }
.menu-topics::before { background: url(images/yellow/ico-news-topics-yellow.png) no-repeat; }
.menu-information::before { background: url(images/yellow/ico-news-information-yellow.png) no-repeat; }
.menu-feature::before { background: url(images/yellow/ico-news-feature-yellow.png) no-repeat; }
.menu-shop::before { background: url(images/yellow/ico-recommend-shop-yellow.png) no-repeat; }
.menu-event::before { background: url(images/yellow/ico-event-yellow.png) no-repeat; }
.menu-calendar::before { background: url(images/yellow/ico-calendar-yellow.png) no-repeat; }

.menu-about::before { background: url(images/yellow/ico-about-yellow.png) no-repeat; }
.menu-privacy-policy::before { background: url(images/yellow/ico-privacy-policy-yellow.png) no-repeat; }
.menu-disclaimer::before { background: url(images/yellow/ico-disclaimer-yellow.png) no-repeat; }
.menu-copyright::before { background: url(images/yellow/ico-copyright-yellow.png) no-repeat; }
.menu-inquiry::before { background: url(images/yellow/ico-inquiry-yellow.png) no-repeat; }
*/

/* Menu : Pink */
/*
#block-menu-secondary-menu ul li a::before,
#drawer-menu .drawer-menu-secondary ul li::before {
	background-position: top 0px left -48px;
}

#main-menu ul li:hover { background: #ff71b5; }

.menu-news-all::before { background: url(images/pink/ico-news-all-pink.png) no-repeat; }
.menu-race::before { background: url(images/pink/ico-news-race-pink.png) no-repeat; }
.menu-products::before { background: url(images/pink/ico-news-products-pink.png) no-repeat; }
.menu-impression::before { background: url(images/pink/ico-news-impression-pink.png) no-repeat; }
.menu-topics::before { background: url(images/pink/ico-news-topics-pink.png) no-repeat; }
.menu-information::before { background: url(images/pink/ico-news-information-pink.png) no-repeat; }
.menu-feature::before { background: url(images/pink/ico-news-feature-pink.png) no-repeat; }
.menu-shop::before { background: url(images/pink/ico-recommend-shop-pink.png) no-repeat; }
.menu-event::before { background: url(images/pink/ico-event-pink.png) no-repeat; }
.menu-calendar::before { background: url(images/pink/ico-calendar-pink.png) no-repeat; }

.menu-about::before { background: url(images/pink/ico-about-pink.png) no-repeat; }
.menu-privacy-policy::before { background: url(images/pink/ico-privacy-policy-pink.png) no-repeat; }
.menu-disclaimer::before { background: url(images/pink/ico-disclaimer-pink.png) no-repeat; }
.menu-copyright::before { background: url(images/pink/ico-copyright-pink.png) no-repeat; }
.menu-inquiry::before { background: url(images/pink/ico-inquiry-pink.png) no-repeat; }
*/

/* Menu : Pink and Red  */
/*
#block-menu-secondary-menu ul li a::before,
#drawer-menu .drawer-menu-secondary ul li::before {
	background-position: top 0px left -48px;
}

#main-menu ul li:hover { background: #ff71b5; }

.menu-news-all::before { background: url(images/red/ico-news-all-red.png) no-repeat; }
.menu-race::before { background: url(images/red/ico-news-race-red.png) no-repeat; }
.menu-products::before { background: url(images/red/ico-news-products-red.png) no-repeat; }
.menu-impression::before { background: url(images/red/ico-news-impression-red.png) no-repeat; }
.menu-topics::before { background: url(images/red/ico-news-topics-red.png) no-repeat; }
.menu-information::before { background: url(images/pink/ico-news-information-pink.png) no-repeat; }
.menu-feature::before { background: url(images/pink/ico-news-feature-pink.png) no-repeat; }
.menu-shop::before { background: url(images/pink/ico-recommend-shop-pink.png) no-repeat; }
.menu-event::before { background: url(images/pink/ico-event-pink.png) no-repeat; }
.menu-calendar::before { background: url(images/pink/ico-calendar-pink.png) no-repeat; }

.menu-about::before { background: url(images/pink/ico-about-pink.png) no-repeat; }
.menu-privacy-policy::before { background: url(images/red/ico-privacy-policy-red.png) no-repeat; }
.menu-disclaimer::before { background: url(images/pink/ico-disclaimer-pink.png) no-repeat; }
.menu-copyright::before { background: url(images/red/ico-copyright-red.png) no-repeat; }
.menu-inquiry::before { background: url(images/pink/ico-inquiry-pink.png) no-repeat; }
*/

/* Menu : Red */
/*
#block-menu-secondary-menu ul li a::before,
#drawer-menu .drawer-menu-secondary ul li::before {
	background-position: top 0px left -48px;
}

#main-menu ul li:hover { background: #F44; }

.menu-news-all::before { background: url(images/red/ico-news-all-red.png) no-repeat; }
.menu-race::before { background: url(images/red/ico-news-race-red.png) no-repeat; }
.menu-products::before { background: url(images/red/ico-news-products-red.png) no-repeat; }
.menu-impression::before { background: url(images/red/ico-news-impression-red.png) no-repeat; }
.menu-topics::before { background: url(images/red/ico-news-topics-red.png) no-repeat; }
.menu-information::before { background: url(images/red/ico-news-information-red.png) no-repeat; }
.menu-feature::before { background: url(images/red/ico-news-feature-red.png) no-repeat; }
.menu-shop::before { background: url(images/red/ico-recommend-shop-red.png) no-repeat; }
.menu-event::before { background: url(images/red/ico-event-red.png) no-repeat; }
.menu-calendar::before { background: url(images/red/ico-calendar-red.png) no-repeat; }

.menu-about::before { background: url(images/red/ico-about-red.png) no-repeat; }
.menu-privacy-policy::before { background: url(images/red/ico-privacy-policy-red.png) no-repeat; }
.menu-disclaimer::before { background: url(images/red/ico-disclaimer-red.png) no-repeat; }
.menu-copyright::before { background: url(images/red/ico-copyright-red.png) no-repeat; }
.menu-inquiry::before { background: url(images/red/ico-inquiry-red.png) no-repeat; }
*/

/* Menu : Rainbow */
/*
#main-menu ul li a::before,
#block-menu-secondary-menu ul li a::before,
#drawer-menu ul li a::before {
	background-position: top 0px left 0px;
}

#main-menu ul li a { color: #FFF; }

#main-menu ul li:hover { background: #444; }

.menu-news-all::before { background: url(images/rainbow/ico-news-all-rainbow.png) no-repeat; }
.menu-race::before { background: url(images/rainbow/ico-news-race-rainbow.png) no-repeat; }
.menu-products::before { background: url(images/rainbow/ico-news-products-rainbow.png) no-repeat; }
.menu-impression::before { background: url(images/rainbow/ico-news-impression-rainbow.png) no-repeat; }
.menu-topics::before { background: url(images/rainbow/ico-news-topics-rainbow.png) no-repeat; }
.menu-information::before { background: url(images/rainbow/ico-news-information-rainbow.png) no-repeat; }
.menu-feature::before { background: url(images/rainbow/ico-news-feature-rainbow.png) no-repeat; }
.menu-shop::before { background: url(images/rainbow/ico-recommend-shop-rainbow.png) no-repeat; }
.menu-event::before { background: url(images/rainbow/ico-event-rainbow.png) no-repeat; }
.menu-calendar::before { background: url(images/rainbow/ico-calendar-rainbow.png) no-repeat; }

.menu-about::before { background: url(images/rainbow/ico-about-rainbow.png) no-repeat; }
.menu-privacy-policy::before { background: url(images/rainbow/ico-privacy-policy-rainbow.png) no-repeat; }
.menu-disclaimer::before { background: url(images/rainbow/ico-disclaimer-rainbow.png) no-repeat; }
.menu-copyright::before { background: url(images/rainbow/ico-copyright-rainbow.png) no-repeat; }
.menu-inquiry::before { background: url(images/rainbow/ico-inquiry-rainbow.png) no-repeat; }
*/


/* --------------------------------------------------
 * Mobile Menu
 * -------------------------------------------------- */
/* Mobile : drawer-menu-button :Pink */
/* #drawer-menu-button { background: #ff286e; border-radius: 24px; } */

/* Mobile : drawer-menu-button :Yellow */
/* #drawer-menu-button { background: #FFFF00; border-radius: 24px; } */

/* Mobile : drawer-menu-button :Red */
/* #drawer-menu-button { background: #FE0000; border-radius: 24px; } */

/* Mobile : drawer-menu-button :Rainbow */
/*
#mobile-menu-1 ul li::before { background-position: top 0px left 0px; }
#drawer-menu-button { background: #39B23B; border-radius: 24px; }
*/

/* --------------------------------------------------
 * Search Form & Result
 * -------------------------------------------------- */
/* Search Icon : Pink */
/* .search-form input.form-text { background-image: url(images/pink/ico-search-1-pink.png); } */

/* Search Icon : Yellow */ 
/* .search-form input.form-text { background-image: url(images/yellow/ico-search-1-yellow.png); } */

/* Search Icon : Red */ 
/* .search-form input.form-text { background-image: url(images/red/ico-search-1-red.png); } */

/* Search Icon : Rainbow */ 
/* .search-form input.form-text { background-image: url(images/rainbow/ico-search-1-rainbow.png); } */
